namespace SEW_Application
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.contextMenuStrip_Controls = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.connectToToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.deleteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pictureBox_Cam_r = new System.Windows.Forms.PictureBox();
            this.pictureBox_Stereovision = new System.Windows.Forms.PictureBox();
            this.pictureBox_actualPosition = new System.Windows.Forms.PictureBox();
            this.label_Cam_r = new System.Windows.Forms.Label();
            this.label_Stereovision = new System.Windows.Forms.Label();
            this.label_actualPosition = new System.Windows.Forms.Label();
            this.contextMenuStrip_MainWindow = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.toolStripMenuItem_PictureBox = new System.Windows.Forms.ToolStripMenuItem();
            this.textboxInputToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.textboxOuToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.newWindowToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.labelToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.timer_move = new System.Windows.Forms.Timer(this.components);
            this.menuStrip = new System.Windows.Forms.MenuStrip();
            this.dataToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.editToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.optionToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.helpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pictureBox_Cam_l = new System.Windows.Forms.PictureBox();
            this.label_Cam_l = new System.Windows.Forms.Label();
            this.panel_leftCam = new System.Windows.Forms.Panel();
            this.panel_rightCam = new System.Windows.Forms.Panel();
            this.panel_stereoCam = new System.Windows.Forms.Panel();
            this.panel_actPosCam = new System.Windows.Forms.Panel();
            this.panel_template = new System.Windows.Forms.Panel();
            this.label_template = new System.Windows.Forms.Label();
            this.richTextBox_template = new System.Windows.Forms.RichTextBox();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.contextMenuStrip_Controls.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Cam_r)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Stereovision)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_actualPosition)).BeginInit();
            this.contextMenuStrip_MainWindow.SuspendLayout();
            this.menuStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Cam_l)).BeginInit();
            this.panel_leftCam.SuspendLayout();
            this.panel_rightCam.SuspendLayout();
            this.panel_stereoCam.SuspendLayout();
            this.panel_actPosCam.SuspendLayout();
            this.panel_template.SuspendLayout();
            this.SuspendLayout();
            // 
            // contextMenuStrip_Controls
            // 
            this.contextMenuStrip_Controls.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectToToolStripMenuItem,
            this.deleteToolStripMenuItem});
            this.contextMenuStrip_Controls.Name = "contextMenuStrip_PictureBox";
            this.contextMenuStrip_Controls.Size = new System.Drawing.Size(153, 70);
            // 
            // connectToToolStripMenuItem
            // 
            this.connectToToolStripMenuItem.Name = "connectToToolStripMenuItem";
            this.connectToToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.connectToToolStripMenuItem.Text = "Connect To...";
            this.connectToToolStripMenuItem.Click += new System.EventHandler(this.connectToToolStripMenuItem_Click);
            // 
            // deleteToolStripMenuItem
            // 
            this.deleteToolStripMenuItem.Name = "deleteToolStripMenuItem";
            this.deleteToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.deleteToolStripMenuItem.Text = "Delete";
            this.deleteToolStripMenuItem.Click += new System.EventHandler(this.deleteToolStripMenuItem_Click);
            // 
            // pictureBox_Cam_r
            // 
            this.pictureBox_Cam_r.BackColor = System.Drawing.SystemColors.ButtonHighlight;
            this.pictureBox_Cam_r.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pictureBox_Cam_r.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.pictureBox_Cam_r.Location = new System.Drawing.Point(11, 26);
            this.pictureBox_Cam_r.Name = "pictureBox_Cam_r";
            this.pictureBox_Cam_r.Size = new System.Drawing.Size(320, 240);
            this.pictureBox_Cam_r.TabIndex = 1;
            this.pictureBox_Cam_r.TabStop = false;
            // 
            // pictureBox_Stereovision
            // 
            this.pictureBox_Stereovision.BackColor = System.Drawing.SystemColors.ButtonHighlight;
            this.pictureBox_Stereovision.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pictureBox_Stereovision.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.pictureBox_Stereovision.Location = new System.Drawing.Point(11, 26);
            this.pictureBox_Stereovision.Name = "pictureBox_Stereovision";
            this.pictureBox_Stereovision.Size = new System.Drawing.Size(320, 240);
            this.pictureBox_Stereovision.TabIndex = 2;
            this.pictureBox_Stereovision.TabStop = false;
            // 
            // pictureBox_actualPosition
            // 
            this.pictureBox_actualPosition.BackColor = System.Drawing.SystemColors.ButtonHighlight;
            this.pictureBox_actualPosition.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pictureBox_actualPosition.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.pictureBox_actualPosition.Location = new System.Drawing.Point(11, 26);
            this.pictureBox_actualPosition.Name = "pictureBox_actualPosition";
            this.pictureBox_actualPosition.Size = new System.Drawing.Size(320, 240);
            this.pictureBox_actualPosition.TabIndex = 3;
            this.pictureBox_actualPosition.TabStop = false;
            // 
            // label_Cam_r
            // 
            this.label_Cam_r.AutoSize = true;
            this.label_Cam_r.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label_Cam_r.Location = new System.Drawing.Point(10, 6);
            this.label_Cam_r.Name = "label_Cam_r";
            this.label_Cam_r.Size = new System.Drawing.Size(99, 17);
            this.label_Cam_r.TabIndex = 5;
            this.label_Cam_r.Text = "right camera";
            // 
            // label_Stereovision
            // 
            this.label_Stereovision.AutoSize = true;
            this.label_Stereovision.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label_Stereovision.Location = new System.Drawing.Point(10, 6);
            this.label_Stereovision.Name = "label_Stereovision";
            this.label_Stereovision.Size = new System.Drawing.Size(96, 17);
            this.label_Stereovision.TabIndex = 6;
            this.label_Stereovision.Text = "stereovision";
            // 
            // label_actualPosition
            // 
            this.label_actualPosition.AutoSize = true;
            this.label_actualPosition.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label_actualPosition.Location = new System.Drawing.Point(10, 8);
            this.label_actualPosition.Name = "label_actualPosition";
            this.label_actualPosition.Size = new System.Drawing.Size(182, 17);
            this.label_actualPosition.TabIndex = 7;
            this.label_actualPosition.Text = "actual position of object";
            // 
            // contextMenuStrip_MainWindow
            // 
            this.contextMenuStrip_MainWindow.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem_PictureBox,
            this.textboxInputToolStripMenuItem,
            this.textboxOuToolStripMenuItem,
            this.newWindowToolStripMenuItem,
            this.labelToolStripMenuItem});
            this.contextMenuStrip_MainWindow.Name = "contextMenuStrip_MainWindow";
            this.contextMenuStrip_MainWindow.Size = new System.Drawing.Size(196, 114);
            // 
            // toolStripMenuItem_PictureBox
            // 
            this.toolStripMenuItem_PictureBox.Name = "toolStripMenuItem_PictureBox";
            this.toolStripMenuItem_PictureBox.Size = new System.Drawing.Size(195, 22);
            this.toolStripMenuItem_PictureBox.Text = "Window For Streaming";
            this.toolStripMenuItem_PictureBox.Click += new System.EventHandler(this.toolStripMenuItem_PictureBox_Click);
            // 
            // textboxInputToolStripMenuItem
            // 
            this.textboxInputToolStripMenuItem.Name = "textboxInputToolStripMenuItem";
            this.textboxInputToolStripMenuItem.Size = new System.Drawing.Size(195, 22);
            this.textboxInputToolStripMenuItem.Text = "Textbox (Input)";
            this.textboxInputToolStripMenuItem.Click += new System.EventHandler(this.textboxInputToolStripMenuItem_Click);
            // 
            // textboxOuToolStripMenuItem
            // 
            this.textboxOuToolStripMenuItem.Name = "textboxOuToolStripMenuItem";
            this.textboxOuToolStripMenuItem.Size = new System.Drawing.Size(195, 22);
            this.textboxOuToolStripMenuItem.Text = "Textbox (Output)";
            this.textboxOuToolStripMenuItem.Click += new System.EventHandler(this.textboxOuToolStripMenuItem_Click);
            // 
            // newWindowToolStripMenuItem
            // 
            this.newWindowToolStripMenuItem.Name = "newWindowToolStripMenuItem";
            this.newWindowToolStripMenuItem.Size = new System.Drawing.Size(195, 22);
            this.newWindowToolStripMenuItem.Text = "New Window";
            this.newWindowToolStripMenuItem.Click += new System.EventHandler(this.newWindowToolStripMenuItem_Click);
            // 
            // labelToolStripMenuItem
            // 
            this.labelToolStripMenuItem.Name = "labelToolStripMenuItem";
            this.labelToolStripMenuItem.Size = new System.Drawing.Size(195, 22);
            this.labelToolStripMenuItem.Text = "Label";
            this.labelToolStripMenuItem.Click += new System.EventHandler(this.labelToolStripMenuItem_Click);
            // 
            // timer_move
            // 
            this.timer_move.Interval = 33;
            this.timer_move.Tick += new System.EventHandler(this.timer_move_Tick);
            // 
            // menuStrip
            // 
            this.menuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.dataToolStripMenuItem,
            this.editToolStripMenuItem,
            this.optionToolStripMenuItem,
            this.helpToolStripMenuItem});
            this.menuStrip.Location = new System.Drawing.Point(0, 0);
            this.menuStrip.Name = "menuStrip";
            this.menuStrip.Size = new System.Drawing.Size(903, 24);
            this.menuStrip.TabIndex = 8;
            this.menuStrip.Text = "menuStrip1";
            // 
            // dataToolStripMenuItem
            // 
            this.dataToolStripMenuItem.Name = "dataToolStripMenuItem";
            this.dataToolStripMenuItem.Size = new System.Drawing.Size(43, 20);
            this.dataToolStripMenuItem.Text = "Data";
            // 
            // editToolStripMenuItem
            // 
            this.editToolStripMenuItem.Name = "editToolStripMenuItem";
            this.editToolStripMenuItem.Size = new System.Drawing.Size(39, 20);
            this.editToolStripMenuItem.Text = "Edit";
            // 
            // optionToolStripMenuItem
            // 
            this.optionToolStripMenuItem.Name = "optionToolStripMenuItem";
            this.optionToolStripMenuItem.Size = new System.Drawing.Size(56, 20);
            this.optionToolStripMenuItem.Text = "Option";
            // 
            // helpToolStripMenuItem
            // 
            this.helpToolStripMenuItem.Name = "helpToolStripMenuItem";
            this.helpToolStripMenuItem.Size = new System.Drawing.Size(44, 20);
            this.helpToolStripMenuItem.Text = "Help";
            // 
            // pictureBox_Cam_l
            // 
            this.pictureBox_Cam_l.BackColor = System.Drawing.SystemColors.ButtonHighlight;
            this.pictureBox_Cam_l.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pictureBox_Cam_l.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.pictureBox_Cam_l.Location = new System.Drawing.Point(11, 26);
            this.pictureBox_Cam_l.Name = "pictureBox_Cam_l";
            this.pictureBox_Cam_l.Size = new System.Drawing.Size(320, 240);
            this.pictureBox_Cam_l.TabIndex = 0;
            this.pictureBox_Cam_l.TabStop = false;
            // 
            // label_Cam_l
            // 
            this.label_Cam_l.AutoSize = true;
            this.label_Cam_l.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.label_Cam_l.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label_Cam_l.Location = new System.Drawing.Point(10, 6);
            this.label_Cam_l.Name = "label_Cam_l";
            this.label_Cam_l.Size = new System.Drawing.Size(89, 17);
            this.label_Cam_l.TabIndex = 4;
            this.label_Cam_l.Text = "left camera";
            // 
            // panel_leftCam
            // 
            this.panel_leftCam.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.panel_leftCam.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel_leftCam.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.panel_leftCam.Controls.Add(this.pictureBox_Cam_l);
            this.panel_leftCam.Controls.Add(this.label_Cam_l);
            this.panel_leftCam.Cursor = System.Windows.Forms.Cursors.Arrow;
            this.panel_leftCam.Location = new System.Drawing.Point(0, 27);
            this.panel_leftCam.Name = "panel_leftCam";
            this.panel_leftCam.Size = new System.Drawing.Size(346, 280);
            this.panel_leftCam.TabIndex = 9;
            // 
            // panel_rightCam
            // 
            this.panel_rightCam.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.panel_rightCam.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel_rightCam.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.panel_rightCam.Controls.Add(this.label_Cam_r);
            this.panel_rightCam.Controls.Add(this.pictureBox_Cam_r);
            this.panel_rightCam.Location = new System.Drawing.Point(355, 28);
            this.panel_rightCam.Name = "panel_rightCam";
            this.panel_rightCam.Size = new System.Drawing.Size(346, 280);
            this.panel_rightCam.TabIndex = 10;
            // 
            // panel_stereoCam
            // 
            this.panel_stereoCam.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.panel_stereoCam.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel_stereoCam.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.panel_stereoCam.Controls.Add(this.label_Stereovision);
            this.panel_stereoCam.Controls.Add(this.pictureBox_Stereovision);
            this.panel_stereoCam.Location = new System.Drawing.Point(0, 319);
            this.panel_stereoCam.Name = "panel_stereoCam";
            this.panel_stereoCam.Size = new System.Drawing.Size(346, 280);
            this.panel_stereoCam.TabIndex = 11;
            // 
            // panel_actPosCam
            // 
            this.panel_actPosCam.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.panel_actPosCam.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel_actPosCam.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.panel_actPosCam.Controls.Add(this.label_actualPosition);
            this.panel_actPosCam.Controls.Add(this.pictureBox_actualPosition);
            this.panel_actPosCam.Location = new System.Drawing.Point(355, 319);
            this.panel_actPosCam.Name = "panel_actPosCam";
            this.panel_actPosCam.Size = new System.Drawing.Size(346, 280);
            this.panel_actPosCam.TabIndex = 12;
            // 
            // panel_template
            // 
            this.panel_template.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.panel_template.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel_template.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.panel_template.Controls.Add(this.label_template);
            this.panel_template.Controls.Add(this.richTextBox_template);
            this.panel_template.Location = new System.Drawing.Point(717, 28);
            this.panel_template.Name = "panel_template";
            this.panel_template.Size = new System.Drawing.Size(174, 45);
            this.panel_template.TabIndex = 13;
            this.panel_template.Visible = false;
            // 
            // label_template
            // 
            this.label_template.AutoSize = true;
            this.label_template.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label_template.Location = new System.Drawing.Point(3, 10);
            this.label_template.Name = "label_template";
            this.label_template.Size = new System.Drawing.Size(51, 17);
            this.label_template.TabIndex = 6;
            this.label_template.Text = "NAME";
            // 
            // richTextBox_template
            // 
            this.richTextBox_template.ContextMenuStrip = this.contextMenuStrip_Controls;
            this.richTextBox_template.Location = new System.Drawing.Point(65, 6);
            this.richTextBox_template.Name = "richTextBox_template";
            this.richTextBox_template.Size = new System.Drawing.Size(100, 25);
            this.richTextBox_template.TabIndex = 0;
            this.richTextBox_template.Text = "";
            // 
            // toolTip1
            // 
            this.toolTip1.Popup += new System.Windows.Forms.PopupEventHandler(this.toolTip1_Popup);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.GradientActiveCaption;
            this.ClientSize = new System.Drawing.Size(903, 662);
            this.ContextMenuStrip = this.contextMenuStrip_MainWindow;
            this.Controls.Add(this.panel_actPosCam);
            this.Controls.Add(this.panel_stereoCam);
            this.Controls.Add(this.panel_rightCam);
            this.Controls.Add(this.menuStrip);
            this.Controls.Add(this.panel_leftCam);
            this.Controls.Add(this.panel_template);
            this.MainMenuStrip = this.menuStrip;
            this.Name = "Form1";
            this.Text = "SEW Application";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.Load += new System.EventHandler(this.Form1_Load);
            this.contextMenuStrip_Controls.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Cam_r)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Stereovision)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_actualPosition)).EndInit();
            this.contextMenuStrip_MainWindow.ResumeLayout(false);
            this.menuStrip.ResumeLayout(false);
            this.menuStrip.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Cam_l)).EndInit();
            this.panel_leftCam.ResumeLayout(false);
            this.panel_leftCam.PerformLayout();
            this.panel_rightCam.ResumeLayout(false);
            this.panel_rightCam.PerformLayout();
            this.panel_stereoCam.ResumeLayout(false);
            this.panel_stereoCam.PerformLayout();
            this.panel_actPosCam.ResumeLayout(false);
            this.panel_actPosCam.PerformLayout();
            this.panel_template.ResumeLayout(false);
            this.panel_template.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox pictureBox_Cam_r;
        private System.Windows.Forms.PictureBox pictureBox_Stereovision;
        private System.Windows.Forms.PictureBox pictureBox_actualPosition;
        private System.Windows.Forms.Label label_Cam_r;
        private System.Windows.Forms.Label label_Stereovision;
        private System.Windows.Forms.Label label_actualPosition;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip_MainWindow;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem_PictureBox;
        private System.Windows.Forms.ToolStripMenuItem textboxInputToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem textboxOuToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem newWindowToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip_Controls;
        private System.Windows.Forms.ToolStripMenuItem connectToToolStripMenuItem;
        private System.Windows.Forms.Timer timer_move;
        private System.Windows.Forms.ToolStripMenuItem deleteToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem labelToolStripMenuItem;
        private System.Windows.Forms.MenuStrip menuStrip;
        private System.Windows.Forms.ToolStripMenuItem dataToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem editToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem optionToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem;
        private System.Windows.Forms.PictureBox pictureBox_Cam_l;
        private System.Windows.Forms.Label label_Cam_l;
        private System.Windows.Forms.Panel panel_leftCam;
        private System.Windows.Forms.Panel panel_rightCam;
        private System.Windows.Forms.Panel panel_stereoCam;
        private System.Windows.Forms.Panel panel_actPosCam;
        private System.Windows.Forms.Panel panel_template;
        private System.Windows.Forms.RichTextBox richTextBox_template;
        private System.Windows.Forms.Label label_template;
        private System.Windows.Forms.ToolTip toolTip1;
    }
}

